.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 800px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview *, .catview *:before, .catview *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}div.catview div.cv_header{border-bottom:0 dashed #EFF1F5; background:#e1e1e1; display:block!important;margin-bottom: 50px;}div.catview div.cv_footer{background:#e1e1e1;margin-bottom: 0;margin-top: 45px;}.catview div.pagination a{height: auto;}div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;display: none;}div.catview span.price {color:#333;}div.catview span.was_price > span{color: #666666;font-family: 'Lato', sans-serif;font-size: 17px !important;font-weight: 400;}div.catview span.gst{color:#999; display: none;font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important; text-transform: uppercase;font-size: 15px;font-style: normal;font-family: 'Montserrat', sans-serif;font-weight: 700;}div.product_title{height: 46px;overflow: hidden;width: 100% !important;margin: 0 auto;margin-bottom: 10px;}div.catview div.item-cell h4.item-title a{color:#333!important; }div.catview div.item-cell > div.promotion{ color: #fff;height: 40px;left: 0;margin: 0 auto;padding: 0 !important;position: relative;right: 0;text-align: center;text-transform: uppercase;top: 0;width: 100% !important;}div.catview div.item-cell > div.promotion + div{height: 236px !important;overflow: hidden;}.catview span.price > span{color: #000000;font-family: 'Lato', sans-serif;font-size: 18px;font-weight: 400;margin-left: 15px;}.catview span.price > span > span{color: #666666;font-family: 'Lato', sans-serif;font-size: 17px;font-weight: 400;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:100%!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:0 dashed #8a8a8a; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0!important; padding-bottom:15px;margin-top: 20px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 14px 'Lato', sans-serif;color: #666666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.catview div.item-cell{text-align: center;width: 100%;max-width: 220px;display: inline-block;position: relative;background: #fff;margin: 0 10px 15px;padding: 0;}.catview div.item-row{text-align: center;}.item-row .item-cell:first-of-type{margin-left: 0;}.item-row .item-cell:last-of-type{margin-right: 0;}div.catview div.image{width: 100% !important;height: 236px !important;overflow: hidden;z-index: 1;}div.site-highlight{color: #fff;font-size: 14px !important;font-weight: normal !important;height: 100%;line-height: 2.5;padding: 0;text-align: center;font-family: 'Montserrat', sans-serif !important;text-transform: uppercase;background: #E44B22;}.catview .featured {font-size: 13px;font-weight: bold;padding: 4px;}div.catview div.image {display: table;height: 236px !important;min-height: initial !important;vertical-align: middle;width: 100% !important;overflow:hidden!important;}div.catview div.image > a {display: table-row;}.quantity{display: none;}div.catview div.image > a span {display: table-cell;vertical-align: middle;}.item-orderform .zbtn.cat_btn.add_to_cart_button{background: rgba(0, 0, 0, 0) url("/site/oceanhunter/images//basic_theme/submit22.png") no-repeat scroll 0 0 !important;width: 120px !important;height: 40px !important;margin-top: 10px!important;}#c61 .opts tr:first-child + script + tr,.opts tr:first-child{display: none;} #c61 table.opts tr{display: none;}.catview .opts td{font-size:0px;}#mv_order_Pole{display: none;}.opts,.opts tbody{display: block;width: 100%;}.opts tr:last-child,.opts tr:last-child td{display: block;text-align:center;}.opts tr:last-child td input{margin-top: 0 !important;}.catview table.opts td{padding:0px;}.docwrap {padding-bottom: 50px;}a.force_button {display: block;margin-top: 18px;}div.catview table.opts{display:none;}@media screen and (max-width: 1470px) {div.catview div.item-cell {max-width: 180px;}}@media screen and (max-width: 1275px) {div.catview div.item-cell {max-width: 150px;}}@media screen and (max-width: 1195px) {div.catview div.item-cell {max-width: 250px;}}@media screen and (max-width: 1024px) {div.catview div.item-cell {margin-left: 10px !important;margin-right: 10px !important;}}@media screen and (max-width: 768px) {div.catview div.item-cell {display: inline-block;max-width: 300px;width: 100%;}.catview div.item-list {text-align: center;}}@media screen and (max-width: 640px) {div.catview div.item-cell > div.promotion {width: 100% !important;}.catview div.item-cell {max-width: 300px;margin: 0 auto 5px;}div.catview div.item-cell img {width: auto !important;max-width: none !important;}div.catview div.item-cell {border-top: 0;}}@media screen and (max-width: 400px) {div.catview div.item-cell img {width: auto!important;height: auto!important;}div.catview div.image {width: 100%!important;height: 100% !important;}div.catview {display: block !important;}} #c61.component_ProductDisplay_CatView2 {
 } .catview *, .catview *:before, .catview *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}div.catview div.cv_header{border-bottom:0 dashed #EFF1F5; background:#e1e1e1; display:block!important;margin-bottom: 50px;}div.catview div.cv_footer{background:#e1e1e1;margin-bottom: 0;margin-top: 45px;}.catview div.pagination a{height: auto;}div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;display: none;}div.catview span.price {color:#333;}div.catview span.was_price > span{color: #666666;font-family: 'Lato', sans-serif;font-size: 17px !important;font-weight: 400;}div.catview span.gst{color:#999; display: none;font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important; text-transform: uppercase;font-size: 15px;font-style: normal;font-family: 'Montserrat', sans-serif;font-weight: 700;}div.product_title{height: 46px;overflow: hidden;width: 100% !important;margin: 0 auto;margin-bottom: 10px;}div.catview div.item-cell h4.item-title a{color:#333!important; }div.catview div.item-cell > div.promotion{ color: #fff;height: 40px;left: 0;margin: 0 auto;padding: 0 !important;position: relative;right: 0;text-align: center;text-transform: uppercase;top: 0;width: 100% !important;}div.catview div.item-cell > div.promotion + div{height: 236px !important;overflow: hidden;}.catview span.price > span{color: #000000;font-family: 'Lato', sans-serif;font-size: 18px;font-weight: 400;margin-left: 15px;}.catview span.price > span > span{color: #666666;font-family: 'Lato', sans-serif;font-size: 17px;font-weight: 400;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:100%!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:0 dashed #8a8a8a; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0!important; padding-bottom:15px;margin-top: 20px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 14px 'Lato', sans-serif;color: #666666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.catview div.item-cell{text-align: center;width: 100%;max-width: 220px;display: inline-block;position: relative;background: #fff;margin: 0 10px 15px;padding: 0;}.catview div.item-row{text-align: center;}.item-row .item-cell:first-of-type{margin-left: 0;}.item-row .item-cell:last-of-type{margin-right: 0;}div.catview div.image{width: 100% !important;height: 236px !important;overflow: hidden;z-index: 1;}div.site-highlight{color: #fff;font-size: 14px !important;font-weight: normal !important;height: 100%;line-height: 2.5;padding: 0;text-align: center;font-family: 'Montserrat', sans-serif !important;text-transform: uppercase;background: #E44B22;}.catview .featured {font-size: 13px;font-weight: bold;padding: 4px;}div.catview div.image {display: table;height: 236px !important;min-height: initial !important;vertical-align: middle;width: 100% !important;overflow:hidden!important;}div.catview div.image > a {display: table-row;}.quantity{display: none;}div.catview div.image > a span {display: table-cell;vertical-align: middle;}.item-orderform .zbtn.cat_btn.add_to_cart_button{background: rgba(0, 0, 0, 0) url("/site/oceanhunter/images//basic_theme/submit22.png") no-repeat scroll 0 0 !important;width: 120px !important;height: 40px !important;margin-top: 10px!important;}#c61 .opts tr:first-child + script + tr,.opts tr:first-child{display: none;} #c61 table.opts tr{display: none;}.catview .opts td{font-size:0px;}#mv_order_Pole{display: none;}.opts,.opts tbody{display: block;width: 100%;}.opts tr:last-child,.opts tr:last-child td{display: block;text-align:center;}.opts tr:last-child td input{margin-top: 0 !important;}.catview table.opts td{padding:0px;}.docwrap {padding-bottom: 50px;}a.force_button {display: block;margin-top: 18px;}div.catview table.opts{display:none;}@media screen and (max-width: 1470px) {div.catview div.item-cell {max-width: 180px;}}@media screen and (max-width: 1275px) {div.catview div.item-cell {max-width: 150px;}}@media screen and (max-width: 1195px) {div.catview div.item-cell {max-width: 250px;}}@media screen and (max-width: 1024px) {div.catview div.item-cell {margin-left: 10px !important;margin-right: 10px !important;}}@media screen and (max-width: 768px) {div.catview div.item-cell {display: inline-block;max-width: 300px;width: 100%;}.catview div.item-list {text-align: center;}}@media screen and (max-width: 640px) {div.catview div.item-cell > div.promotion {width: 100% !important;}.catview div.item-cell {max-width: 300px;margin: 0 auto 5px;}div.catview div.item-cell img {width: auto !important;max-width: none !important;}div.catview div.item-cell {border-top: 0;}}@media screen and (max-width: 400px) {div.catview div.item-cell img {width: auto!important;height: auto!important;}div.catview div.image {width: 100%!important;height: 100% !important;}div.catview {display: block !important;}} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_Misc_Popup,
#c1698
{
display: none;
}
#c213{padding-top:0px;}
#c213 h1{margin-top:0px; line-height:110%;}
.postmain.ym-wrapper
{
max-width: 100%;
}
.component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2381.component_Layout_Table {
padding: 0px;  } div#c2381.component_Layout_Table
{
padding: 20px 0;
background: #000000;
}
#c2381>table
{
margin: 0 auto;
}
.postmain.ym-wrapper
{
max-width: 100%;
}
@media screen and (max-width: 1484px) {
div div#c2381.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
#c2381>table
{
width: 100%;
}
}
@media screen and (max-width: 1024px) {
#c2381>table>tbody>tr>td
{
display: block;
width: 100% !important;
}
}
.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2382.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c2382 h2{font-size: 30px;color: #fff;}#c2382 h2 span{font-weight: 400;}@media screen and (max-width: 1024px) {#c2382 .plain_content h2{font-size: 24px;text-align:center;}}#group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c2383.component_CustomerService_EmailOptin {
padding: 0px;  } #c2383 *, #c2383 *:before, #c2383 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} #c2383 > form
{
margin-left: auto;
position: relative;
width: 465px;
}
#c2383 .zbtn {
width: 126px !important;
height: 46px !important;
}
#c2383 > form > #manage_subscriptions + table {
position: absolute;
right: 0 !important;
bottom: 0;
width: auto;
}
#c1564 > .form table td
{
display: block;
width: 100%;
}
#c1564 > .form table td.flabel
{
width: 100%;
text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
font-size: 13px;
font-weight: 700;
color: #444444;
display: none;
}
#c1564 table tr td.felement
{
padding: 0;
}
#c1564 table tr td.felement input
{
padding: 0;
border: 0;
height: 46px;
width: 100%;
padding-left: 10px;
padding-right: 10px;
background: #fff;
border: 1px solid #EEEEEE;
border-radius: 6px;
}
@media screen and (max-width: 1024px) {
div#c2383 > form {
margin: 0 auto;
max-width: 300px;
}
}

